/* 오른쪽 시리즈 [부동산] */
/*.blind{display:none;}
.rg-real_estate { position:relative; width:316px; margin-bottom:30px; padding:10px 6px 17px 6px; background:#e4e8f4; }
.rg-real_estate .si-ti-box { position:relative; }
.rg-real_estate .si-ti-box::after { content: "."; display: block; font-size: 0; height: 0px; line-height: 0; clear: both; }
.rg-real_estate .si-title {width: 100px; height: 28px; float:left; margin-bottom:6px; font-size:16px; font-weight:600; color:#000; text-indent: -200%; background: url(https://www.yeongnam.com/web/images/photo/realestate.png)no-repeat;}
.rg-real_estate .si-mr { float:right; color:#9fa6ae; font-size:12px; display:block; margin-top:8px; }
.rg-real_estate .si-mr a { color:#9fa6ae; }
.rg-real_estate .si-bottom { position:relative; width:316px; }
.rg-real_estate .si-bottom ul li { position:relative; font-size:15px; padding-left:13px; margin-bottom:16px; } 
.rg-real_estate .si-bottom ul li:last-child { margin-bottom:0; }
.rg-real_estate .si-bottom ul li a { display:block; color:#2c2c2c; overflow:hidden; width:304px; height:20px; text-overflow:ellipsis; word-wrap:normal; white-space:nowrap; }
.rg-real_estate .si-bottom ul li.si-bott-img { padding-left:0; margin-bottom:13px; }
.rg-real_estate .si-bottom ul li.si-bott-img a { display:block;overflow:hidden;width:316px;height: 117px; }
.rg-real_estate .si-bottom ul li.si-bott-img a .si-img { display:block; overflow:hidden; width:316px; height:92px; }
.rg-real_estate .si-bottom ul li.si-bott-img a .si-img img { width:100%; height:auto; }
.rg-real_estate .si-bottom ul li.si-bott-img .si-text { overflow:hidden;display:block;width:316px;height:20px;font-size:15px;font-weight:600;color:#000;text-overflow:ellipsis;word-wrap:normal;white-space:nowrap;margin-top: 6px; }
.rg-real_estate .si-bottom ul li .si-icon { position:absolute; overflow:hidden; width:14px; height:18px; left:0; top:0; text-indent:100%; background-position:-306px -14px; }*/

/* 오른쪽 시리즈 [부동산] */
.rg-real_estate { position:relative; border:1px solid #ccc; border-top:2px solid #000; margin-bottom:30px;}
.rg-real_estate .si-ti-box { position:relative; }
.rg-real_estate .si-ti-box::after { content: "."; display: block; font-size: 0; height: 0px; line-height: 0; clear: both; }
.rg-real_estate .si-title { float:left; margin-bottom:10px; font-size:15px; font-weight:600; color:#019d9a; }
.rg-real_estate .si-mr { float:right; color:#9fa6ae; font-size:12px; display:block; margin-top:3px; }
.rg-real_estate .si-mr a { color:#9fa6ae; }
.rg-real_estate .si-bottom { position:relative; width:316px; }
.rg-real_estate .si-bottom ul li { position:relative; font-size:15px; padding-left:13px; margin-bottom:16px; } 
.rg-real_estate .si-bottom ul li:last-child { margin-bottom:0; }
.rg-real_estate .si-bottom ul li a { display:block; color:#2c2c2c; overflow:hidden; width:304px; height:20px; text-overflow:ellipsis; word-wrap:normal; white-space:nowrap; }
.rg-real_estate .si-bottom ul li.si-bott-img { padding-left:0; margin-bottom:13px; }
.rg-real_estate .si-bottom ul li.si-bott-img a { display:block;overflow:hidden;width:316px;height: 117px; }
.rg-real_estate .si-bottom ul li.si-bott-img a .si-img { display:block; overflow:hidden; width:316px; height:92px; }
.rg-real_estate .si-bottom ul li.si-bott-img a .si-img img { width:100%; height:auto; }
.rg-real_estate .si-bottom ul li.si-bott-img .si-text { overflow:hidden;display:block;width:316px;height:20px;font-size:15px;font-weight:600;color:#000;text-overflow:ellipsis;word-wrap:normal;white-space:nowrap;margin-top: 6px; }
.rg-real_estate .si-bottom ul li .si-icon { position:absolute; overflow:hidden; width:14px; height:18px; left:0; top:0; text-indent:100%; background-position:-306px -14px; }